
DataONE R Client - Story #931

Testing R-client

2010-10-06 21:12 - Roger Dahl

Status: Closed Start date: 2013-02-22

Priority: Normal Due date: 2013-02-25

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Story Points:    

Description

Should create a fuller set of tests for the R-client, and higher-level lib_client functionality (or is that a separate story?)

History

#1 - 2011-10-25 21:48 - Rob Nahf

- Parent task changed from #907 to #1899

#2 - 2011-10-31 20:40 - Rob Nahf

- Tracker changed from Task to Story

- Subject changed from Test for correct response to invalid input: CCI.ITK.R-client to Testing R-client

- Target version deleted (Sprint-2011.43-Block.6)

- Parent task deleted (#1899)

- Milestone set to CCI-1.0.0

#3 - 2013-02-22 18:48 - Matthew Jones

- translation missing: en.field_remaining_hours set to 0.0

- Project changed from Infrastructure to DataONE R Client

- Category deleted (d1_client_r)

- Start date deleted (2010-10-06)

#4 - 2013-02-22 18:55 - Matthew Jones

- Target version set to DataONE R Client 1.0.0

- Start date set to 2013-02-22

- % Done changed from 0 to 100

- Milestone changed from CCI-1.0.0 to None

- Assignee set to Matthew Jones

- Due date set to 2013-02-22

- Status changed from New to Closed

A full suite of tests was created for the 1.0.0 release.  Tests can always be improved, but we are finished for the first release.

#5 - 2013-02-25 05:26 - Matthew Jones

- Due date changed from 2013-02-22 to 2013-02-25

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

